Oore CI

Get a device registration

Get a device registration

Operation IDget_device_registration
GET
/v1/device-registrations/{registration_id}

Authorization

bearer_auth
AuthorizationBearer <token>

In: header

Path Parameters

registration_id*string

Registration ID

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/device-registrations/string"
{  "created_at": 0,  "device_name": "string",  "error": "string",  "expires_at": 0,  "id": "string",  "pipeline_id": "string",  "profile_url": "string",  "state": "pending"}